CB Connect 2020 early-bird discount pricing expires on January 31. Learn more and reserve your spot today!
cancel
Showing results for 
Search instead for 
Did you mean: 

GHOST: glibc vulnerability (CVE-2015-0235)

GHOST: glibc vulnerability (CVE-2015-0235)

Version

N/A.

Topic

  • Both Bit9 and Carbon Black solutions are NOT vulnerable to the GHOST vulnerability. This attack exploits an operating system vulnerability in the GNU C Library (glibc) which is included in most distributions of Linux and should be addressed by your Linux System Administrator.
  • We have already patched our customer facing Yum repository and Alliance servers.
  • We recommend following the below steps on all Linux systems to determine if you are vulnerable.

Steps

Please refer to CVE-2015-0235 for remediation steps.

Was this article helpful? Yes No
No ratings
Article Information
Author:
Creation Date:
‎02-04-2015
Views:
79